<!DOCTYPE HTML>
{% include relative_root.html %}
<html lang="en">
<head>
	<title>{{ page.title }} - {{ site.title }}</title>
	{% include assets.html %}
</head>
<body>

	{% include nav.html %}

	<div class="main">
		<header>
			<h1>{{ page.title }}</h1>
		</header>
		{{ content }}
	</div>
	
	{% include footer.html %}

</body>
</html>
